.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.468800px;}
.ls7{letter-spacing:-0.801600px;}
.ls6{letter-spacing:-0.792000px;}
.ls8{letter-spacing:-0.782400px;}
.ls5{letter-spacing:-0.777600px;}
.ls4{letter-spacing:-0.768000px;}
.ls9{letter-spacing:-0.753600px;}
.ls3{letter-spacing:-0.511200px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.194984px;}
.ls12{letter-spacing:0.229181px;}
.ls11{letter-spacing:0.282105px;}
.ls10{letter-spacing:0.290402px;}
.ls16{letter-spacing:0.369600px;}
.ls14{letter-spacing:0.379200px;}
.ls15{letter-spacing:0.384000px;}
.lsd{letter-spacing:0.388800px;}
.ls18{letter-spacing:0.393600px;}
.lsc{letter-spacing:0.398400px;}
.lsa{letter-spacing:0.403200px;}
.ls19{letter-spacing:0.408000px;}
.ls13{letter-spacing:0.412800px;}
.ls1{letter-spacing:0.415680px;}
.ls17{letter-spacing:0.422400px;}
.lsb{letter-spacing:0.427200px;}
.lse{letter-spacing:0.432000px;}
.ls1b{letter-spacing:0.441600px;}
.ls1a{letter-spacing:0.451200px;}
.ls1c{letter-spacing:0.489600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws2{word-spacing:-3.292800px;}
.ws3{word-spacing:-3.235200px;}
.ws1{word-spacing:-3.211200px;}
.wse{word-spacing:-2.587200px;}
.wsf{word-spacing:-2.472000px;}
.ws1e{word-spacing:-2.160000px;}
.ws1f{word-spacing:-2.030400px;}
.wsa{word-spacing:-0.058080px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.028800px;}
.ws9{word-spacing:0.037337px;}
.ws6{word-spacing:0.038400px;}
.ws1b{word-spacing:0.048000px;}
.ws1c{word-spacing:0.057600px;}
.wsd{word-spacing:0.076800px;}
.ws20{word-spacing:0.100800px;}
.ws4{word-spacing:0.120000px;}
.ws8{word-spacing:0.124800px;}
.ws7{word-spacing:0.153600px;}
.ws5{word-spacing:0.163200px;}
.wsc{word-spacing:0.244800px;}
.wsb{word-spacing:0.364800px;}
.ws19{word-spacing:1.944000px;}
.ws1a{word-spacing:1.958400px;}
.ws10{word-spacing:3.220800px;}
.ws13{word-spacing:8.419200px;}
.ws14{word-spacing:8.520000px;}
.ws12{word-spacing:12.067200px;}
.ws11{word-spacing:12.129600px;}
.ws15{word-spacing:15.398400px;}
.ws16{word-spacing:15.422400px;}
.ws18{word-spacing:16.550400px;}
.ws17{word-spacing:17.548800px;}
._3{margin-left:-9.552000px;}
._7{margin-left:-3.840000px;}
._4{margin-left:-2.592000px;}
._0{margin-left:-1.440000px;}
._5{width:1.824000px;}
._1{width:4.128000px;}
._2{width:5.140800px;}
._6{width:7.906800px;}
._8{width:9.264000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:35.809600px;}
.fs4{font-size:41.486000px;}
.fs3{font-size:42.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:103.920000px;}
.y0{bottom:49.789994px;}
.y13{bottom:182.263981px;}
.y11{bottom:226.689665px;}
.y10{bottom:231.796994px;}
.yf{bottom:244.903005px;}
.y2e{bottom:308.312971px;}
.y2d{bottom:331.152123px;}
.y2c{bottom:353.605804px;}
.y2b{bottom:376.155853px;}
.y2a{bottom:398.609534px;}
.y29{bottom:421.063215px;}
.y28{bottom:443.613264px;}
.y27{bottom:466.066945px;}
.y26{bottom:488.520626px;}
.y12{bottom:494.110115px;}
.y25{bottom:511.070674px;}
.y24{bottom:533.524355px;}
.y23{bottom:555.978036px;}
.y22{bottom:578.528085px;}
.y21{bottom:600.981766px;}
.y20{bottom:623.435447px;}
.y1f{bottom:645.985496px;}
.y1e{bottom:668.439177px;}
.y1d{bottom:690.892858px;}
.y1c{bottom:713.442906px;}
.y1b{bottom:735.896587px;}
.y1a{bottom:758.350268px;}
.y19{bottom:780.900317px;}
.y18{bottom:803.353998px;}
.y17{bottom:825.807679px;}
.y16{bottom:848.357728px;}
.y15{bottom:870.811409px;}
.y14{bottom:893.265090px;}
.ye{bottom:915.815139px;}
.yd{bottom:938.268820px;}
.yc{bottom:960.722501px;}
.yb{bottom:983.272549px;}
.ya{bottom:1005.726230px;}
.y9{bottom:1028.179911px;}
.y8{bottom:1056.222921px;}
.y7{bottom:1082.434943px;}
.y6{bottom:1107.490553px;}
.y5{bottom:1132.546162px;}
.y4{bottom:1157.601772px;}
.y3{bottom:1182.657382px;}
.y2{bottom:1216.675190px;}
.y1{bottom:1274.784931px;}
.h4{height:33.187500px;}
.h5{height:33.562500px;}
.h8{height:44.132534px;}
.h9{height:46.593750px;}
.h3{height:50.343750px;}
.h7{height:51.128254px;}
.h6{height:59.156250px;}
.h2{height:72.662812px;}
.h1{height:1261.614193px;}
.h0{height:1352.360472px;}
.w1{width:835.990054px;}
.w0{width:956.000000px;}
.x0{left:44.971607px;}
.x2{left:73.335842px;}
.x8{left:79.310641px;}
.x1{left:132.312893px;}
.x3{left:589.481402px;}
.x5{left:626.293875px;}
.x4{left:758.992238px;}
.x6{left:787.324351px;}
.x7{left:902.387420px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.219329pt;}
.ls7{letter-spacing:-0.665451pt;}
.ls6{letter-spacing:-0.657482pt;}
.ls8{letter-spacing:-0.649512pt;}
.ls5{letter-spacing:-0.645527pt;}
.ls4{letter-spacing:-0.637558pt;}
.ls9{letter-spacing:-0.625604pt;}
.ls3{letter-spacing:-0.424374pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.161867pt;}
.ls12{letter-spacing:0.190256pt;}
.ls11{letter-spacing:0.234190pt;}
.ls10{letter-spacing:0.241078pt;}
.ls16{letter-spacing:0.306825pt;}
.ls14{letter-spacing:0.314794pt;}
.ls15{letter-spacing:0.318779pt;}
.lsd{letter-spacing:0.322764pt;}
.ls18{letter-spacing:0.326748pt;}
.lsc{letter-spacing:0.330733pt;}
.lsa{letter-spacing:0.334718pt;}
.ls19{letter-spacing:0.338703pt;}
.ls13{letter-spacing:0.342687pt;}
.ls1{letter-spacing:0.345078pt;}
.ls17{letter-spacing:0.350657pt;}
.lsb{letter-spacing:0.354642pt;}
.lse{letter-spacing:0.358626pt;}
.ls1b{letter-spacing:0.366596pt;}
.ls1a{letter-spacing:0.374565pt;}
.ls1c{letter-spacing:0.406443pt;}
.ws2{word-spacing:-2.733529pt;}
.ws3{word-spacing:-2.685712pt;}
.ws1{word-spacing:-2.665789pt;}
.wse{word-spacing:-2.147773pt;}
.wsf{word-spacing:-2.052139pt;}
.ws1e{word-spacing:-1.793131pt;}
.ws1f{word-spacing:-1.685543pt;}
.wsa{word-spacing:-0.048216pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.023908pt;}
.ws9{word-spacing:0.030996pt;}
.ws6{word-spacing:0.031878pt;}
.ws1b{word-spacing:0.039847pt;}
.ws1c{word-spacing:0.047817pt;}
.wsd{word-spacing:0.063756pt;}
.ws20{word-spacing:0.083679pt;}
.ws4{word-spacing:0.099618pt;}
.ws8{word-spacing:0.103603pt;}
.ws7{word-spacing:0.127512pt;}
.ws5{word-spacing:0.135481pt;}
.wsc{word-spacing:0.203222pt;}
.wsb{word-spacing:0.302840pt;}
.ws19{word-spacing:1.613818pt;}
.ws1a{word-spacing:1.625772pt;}
.ws10{word-spacing:2.673758pt;}
.ws13{word-spacing:6.989228pt;}
.ws14{word-spacing:7.072907pt;}
.ws12{word-spacing:10.017627pt;}
.ws11{word-spacing:10.069429pt;}
.ws15{word-spacing:12.783034pt;}
.ws16{word-spacing:12.802958pt;}
.ws18{word-spacing:13.739371pt;}
.ws17{word-spacing:14.568196pt;}
._3{margin-left:-7.929625pt;}
._7{margin-left:-3.187789pt;}
._4{margin-left:-2.151758pt;}
._0{margin-left:-1.195421pt;}
._5{width:1.514200pt;}
._1{width:3.426873pt;}
._2{width:4.267653pt;}
._6{width:6.563857pt;}
._8{width:7.690541pt;}
.fs5{font-size:29.727462pt;}
.fs4{font-size:34.439745pt;}
.fs3{font-size:34.866444pt;}
.fs2{font-size:39.847364pt;}
.fs0{font-size:59.771046pt;}
.fs1{font-size:86.269543pt;}
.y0{bottom:41.333333pt;}
.y13{bottom:151.307067pt;}
.y11{bottom:188.187200pt;}
.y10{bottom:192.427067pt;}
.yf{bottom:203.307067pt;}
.y2e{bottom:255.947067pt;}
.y2d{bottom:274.907067pt;}
.y2c{bottom:293.547067pt;}
.y2b{bottom:312.267067pt;}
.y2a{bottom:330.907067pt;}
.y29{bottom:349.547067pt;}
.y28{bottom:368.267067pt;}
.y27{bottom:386.907067pt;}
.y26{bottom:405.547067pt;}
.y12{bottom:410.187200pt;}
.y25{bottom:424.267067pt;}
.y24{bottom:442.907067pt;}
.y23{bottom:461.547067pt;}
.y22{bottom:480.267067pt;}
.y21{bottom:498.907067pt;}
.y20{bottom:517.547067pt;}
.y1f{bottom:536.267067pt;}
.y1e{bottom:554.907067pt;}
.y1d{bottom:573.547067pt;}
.y1c{bottom:592.267067pt;}
.y1b{bottom:610.907067pt;}
.y1a{bottom:629.547067pt;}
.y19{bottom:648.267067pt;}
.y18{bottom:666.907067pt;}
.y17{bottom:685.547067pt;}
.y16{bottom:704.267067pt;}
.y15{bottom:722.907067pt;}
.y14{bottom:741.547067pt;}
.ye{bottom:760.267067pt;}
.yd{bottom:778.907067pt;}
.yc{bottom:797.547067pt;}
.yb{bottom:816.267067pt;}
.ya{bottom:834.907067pt;}
.y9{bottom:853.547067pt;}
.y8{bottom:876.827067pt;}
.y7{bottom:898.587067pt;}
.y6{bottom:919.387067pt;}
.y5{bottom:940.187067pt;}
.y4{bottom:960.987067pt;}
.y3{bottom:981.787067pt;}
.y2{bottom:1010.027067pt;}
.y1{bottom:1058.267067pt;}
.h4{height:27.550717pt;}
.h5{height:27.862024pt;}
.h8{height:36.636774pt;}
.h9{height:38.679961pt;}
.h3{height:41.793036pt;}
.h7{height:42.444295pt;}
.h6{height:49.108763pt;}
.h2{height:60.321282pt;}
.h1{height:1047.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:694.000000pt;}
.w0{width:793.626667pt;}
.x0{left:37.333333pt;}
.x2{left:60.880000pt;}
.x8{left:65.840000pt;}
.x1{left:109.840000pt;}
.x3{left:489.360000pt;}
.x5{left:519.920000pt;}
.x4{left:630.080000pt;}
.x6{left:653.600000pt;}
.x7{left:749.120000pt;}
}
